-- 基础信息
base_info = {
	group_id = 220000088
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 88001, monster_id = 22010301, pos = { x = 78.848, y = 0.800, z = -181.057 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 88002, monster_id = 21010201, pos = { x = 86.091, y = 0.800, z = -178.850 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 88003, monster_id = 21010201, pos = { x = 81.384, y = 0.800, z = -183.348 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 88004, monster_id = 21010201, pos = { x = 73.424, y = 0.800, z = -178.206 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 88005, monster_id = 21010201, pos = { x = 81.062, y = 0.800, z = -177.217 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 88006, monster_id = 21010201, pos = { x = 86.136, y = 0.800, z = -182.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 88007, gadget_id = 70300099, pos = { x = 82.342, y = 0.800, z = -180.364 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 88001, 88002, 88003, 88004, 88005, 88006 },
		gadgets = { 88007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
